/*******************************************
	GENERAL ELEMENT
*******************************************/

* {
	margin:0px;
	padding:0px;
	position:relative;
    }

body {
	padding-top:20px;
    } 

.container {
	width:86%;
	margin:0px 7%;
    }

p, h1, h2, h3, h4, h5, h6, a {
	margin:0px;
	padding:0px;
	font-weight:300;
    }

a:hover {
	text-decoration:none;
	font-weight:300;
    }

a:focus {
	outline:none;
	color:#333;
	text-decoration:none;
    }

.panel-group {
    margin-bottom:0px;
    }

.panel {
    background-color:#eee;
    box-shadow:none;
    }

.panel-default {
    border:none;
    }

.panel-default>.panel-heading {
    background:none;
    }
